## libtypes-datetime-perl 0.001

=== debian/changelog ===
libtypes-datetime-perl (0.001-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Add patch 1001 to fix tests to pass with both new and old
    DateTime::Locale versions.
    Closes: Bug#72636. Thanks to Niko Tyni and Dave Rolsky.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Git-ignore quilt dir.
  * Update package relations:
    + Tighten to (build-)depend versioned on libdatetime-locale-perl:
      Needed for patch 1001.
    + Relax to (build-)depend unversioned on libtype-tiny-perl: Needed
      version satisfied in stable (and unavailable in oldstable).
    + Relax to build-depend unversioned on libmoose-perl: Needed version
      satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Nov 2015 21:30:12 +0100

libtypes-datetime-perl (0.001-3) unstable; urgency=medium

  * Update copyright info:
    + Fix cover CONTRIBUTING file.
      Thanks to Thorsten Alteholz.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 19:44:34 +0200

libtypes-datetime-perl (0.001-2) unstable; urgency=medium

  * Build-depend on libdatetime-format-iso8601-perl and recent
    libmoose-perl: Optionally needed for testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 May 2014 10:59:16 +0200

libtypes-datetime-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#747706.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 May 2014 10:19:20 +0200
