=== debian/control ===
Source: libtypes-datetime-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libmodule-runtime-perl,
 libtype-tiny-perl,
 libdatetime-locale-perl (>= 1:1),
 libtest-modern-perl,
 libmoose-perl,
 libdatetime-format-iso8601-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtypes-datetime-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtypes-datetime-perl.git
Homepage: https://metacpan.org/release/Types-DateTime

Package: libtypes-datetime-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: type constraints and coercions for datetime objects
 Types::DateTime is a type constraint library suitable for use with
 Moo/Moose attributes, Kavorka sub signatures, and so forth.
