=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/T/TO/TOBYINK/Types-DateTime-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/Types-DateTime/ .*/Types-DateTime-([\d.]+)\.tar\.gz
