## libtypes-datetime-perl 0.002

=== debian/changelog ===
libtypes-datetime-perl (0.002-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13
  * Remove copyright of removed "CONTRIBUTING" file

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Aug 2025 10:13:19 +0200

libtypes-datetime-perl (0.002-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1047802)

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 17:20:21 +0100

libtypes-datetime-perl (0.002-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in debian/compat.
  * Bump debhelper from deprecated 9 to 10.

  [ root ]
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:27:30 +0100

libtypes-datetime-perl (0.002-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix compatibility with newer DateTime::Locale.

  [ Jonas Smedegaard ]
  * Fix bugnumber in 0.001-4 changelog entry.
    Thanks to Gregor Herrmann.
  * Drop patch 1001: Fixed upstream.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Use https protocol in format string.
    + Extend copyright of packaging to cover recent years.
  * Modernize git-buildpackage config:
    + Filter any .git* file.
  * Modernize cdbs:
    + Stop explicitly suppress versioned build-dependency on debhelper.
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on devscripts.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Declare compliance with Debian Policy 4.0.0.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Jun 2017 15:44:55 +0200
