=== debian/control ===
Source: libtypes-datetime-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libdatetime-perl,
 libdatetime-timezone-perl,
 libmodule-runtime-perl,
 libtype-tiny-perl,
 libdatetime-locale-perl (>= 1:1),
 libtest-modern-perl,
 libmoose-perl,
 libdatetime-format-iso8601-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtypes-datetime-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtypes-datetime-perl
Homepage: https://metacpan.org/release/Types-DateTime
Testsuite: autopkgtest-pkg-perl

Package: libtypes-datetime-perl
Architecture: all
Depends:
 libdatetime-perl,
 libdatetime-timezone-perl,
 libmodule-runtime-perl,
 libtype-tiny-perl,
 libdatetime-locale-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: type constraints and coercions for datetime objects
 Types::DateTime is a type constraint library suitable for use with
 Moo/Moose attributes, Kavorka sub signatures, and so forth.
