=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/Types-DateTime .*/Types-DateTime-(\d[\d.]*)\.tar\.gz
